<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/selector_transparent_pressed"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingVertical="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_wifi_item_name"
        style="@style/my_TextView_style_v2"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:gravity="start"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.MyWiFiSignalView
        android:id="@+id/tv_wifi_item_signal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</androidx.appcompat.widget.LinearLayoutCompat>